<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0iu-lB-eZN.title</key>
	<string>錯誤</string>
	<key>1He-Eq-fSy.title</key>
	<string>遙控</string>
	<key>1d5-NL-UsJ.title</key>
	<string>模式</string>
	<key>2Rx-ih-aGW.title</key>
	<string>更新</string>
	<key>3Da-fL-Mzr.title</key>
	<string>日誌等級</string>
	<key>3Om-yT-A83.label</key>
	<string>調試</string>
	<key>51K-nB-xLS.title</key>
	<string>添加</string>
	<key>5hn-k8-CWe.headerCell.title</key>
	<string>Api Secret</string>
	<key>5ws-55-f1g.title</key>
	<string>重置</string>
	<key>6WI-Hi-v9j.title</key>
	<string>託管的配置文件</string>
	<key>7G6-oO-vNs.title</key>
	<string>文本單元格</string>
	<key>7wl-vK-5JO.title</key>
	<string>複製shell命令（外網IP)</string>
	<key>89n-bD-JHk.title</key>
	<string>規則判斷</string>
	<key>8se-yr-wmp.title</key>
	<string>設定為系統代理</string>
	<key>9g1-lW-mA8.title</key>
	<string>更新外部資源</string>
	<key>9gE-NX-2wJ.title</key>
	<string>外部控制</string>
	<key>9i0-LH-x04.title</key>
	<string>端口</string>
	<key>AMT-oc-r8A.title</key>
	<string>其他</string>
	<key>AY0-nP-cGT.title</key>
	<string>卸載代理程式</string>
	<key>AYu-sK-qS6.title</key>
	<string>主菜單</string>
	<key>B1J-XB-BiZ.title</key>
	<string>開機啟動</string>
	<key>B2w-4r-5Kh.title</key>
	<string>刪除</string>
	<key>BFE-Qq-B2H.title</key>
	<string>代理</string>
	<key>BRR-WK-aeP.title</key>
	<string>遙控</string>
	<key>C79-J5-30z.headerCell.title</key>
	<string>鏈接</string>
	<key>COu-UX-bww.title</key>
	<string>延遲測速</string>
	<key>Dd9-2F-FVY.title</key>
	<string>幫助</string>
	<key>DwE-WX-ETZ.title</key>
	<string>打開配置文件夾</string>
	<key>Dwg-Qb-2AU.title</key>
	<string>管理</string>
	<key>E8B-e5-K0A.title</key>
	<string>允許局域網設備</string>
	<key>F1s-SF-dqX.title</key>
	<string>SSID 掛起</string>
	<key>GGx-F2-7kE.title</key>
	<string>請確保解決任何潛在的快捷方式衝突，全局快捷方式優先於常規快捷方式</string>
	<key>Gnh-m8-PAz.title</key>
	<string>盒子</string>
	<key>I2P-Wd-Ns7.title</key>
	<string>更新</string>
	<key>IET-Bf-hGj.title</key>
	<string>使用內建 Clash API</string>
	<key>JMV-Dy-CI0.title</key>
	<string>配置</string>
	<key>JOF-yU-YHc.title</key>
	<string>停用代理后恢复先前的代理设置</string>
	<key>Jmb-PK-rMW.title</key>
	<string>複製終端代理命令</string>
	<key>KRm-2U-T4s.title</key>
	<string>啟用IPv6</string>
	<key>LAj-p8-9gd.title</key>
	<string>設定</string>
	<key>LFb-xY-CNV.title</key>
	<string>崩潰日誌文件夾</string>
	<key>LW4-cA-3bB.title</key>
	<string>覆蓋配置文件設置</string>
	<key>Ltt-Vq-Hh1.label</key>
	<string>一般設定</string>
	<key>NLT-FZ-48V.title</key>
	<string>調試設定</string>
	<key>NLt-OM-k6i.title</key>
	<string>更新通道</string>
	<key>NPu-V9-f3r.title</key>
	<string>繞過這些主機和域的代理設定</string>
	<key>NXU-86-Eem.title</key>
	<string>退出</string>
	<key>Np6-Pm-Lo3.title</key>
	<string>直接連接</string>
	<key>OMy-zu-iho.title</key>
	<string>Geo-IP 数据库</string>
	<key>PF0-Gd-XbR.title</key>
	<string>應用配置</string>
	<key>RCv-zz-HKW.title</key>
	<string>Text Cell</string>
	<key>TsN-g8-OjG.title</key>
	<string>退出 ClashX</string>
	<key>URV-fZ-bJf.title</key>
	<string>iCloud</string>
	<key>UU2-uE-YB4.title</key>
	<string>API Connect Error</string>
	<key>Vz8-7n-vx6.title</key>
	<string>允許局域網連接</string>
	<key>Wci-1w-zlx.title</key>
	<string>打開</string>
	<key>WkL-aX-66E.title</key>
	<string>這允許你控制在不同機器上運行的衝突核心</string>
	<key>XG6-2M-PNi.title</key>
	<string>控制台</string>
	<key>XIR-Go-fWA.title</key>
	<string>調試</string>
	<key>YF4-uZ-A0M.title</key>
	<string>本地</string>
	<key>YIO-Vj-64f.title</key>
	<string>顯示網絡指示器</string>
	<key>ZA9-qc-wi4.title</key>
	<string>配置文件夾</string>
	<key>ZcF-10-jsl.title</key>
	<string>添加</string>
	<key>aSG-9A-eeG.title</key>
	<string>代理助手</string>
	<key>afj-4G-usr.title</key>
	<string>打開日誌文件夾</string>
	<key>az2-wz-yyy.title</key>
	<string>託管配置</string>
	<key>bcR-rG-52F.title</key>
	<string>Clash設定</string>
	<key>c01-0L-1SQ.title</key>
	<string>日誌</string>
	<key>ckH-Er-PfX.title</key>
	<string>API 秘鑰</string>
	<key>d8V-h0-0zF.title</key>
	<string>INFO</string>
	<key>dV6-4Z-2SO.title</key>
	<string>登錄時啟動</string>
	<key>dVr-Xp-C0C.title</key>
	<string>SILENT</string>
	<key>e0M-xf-ovR.title</key>
	<string>代理延遲測試地址</string>
	<key>h1C-R6-Y9w.title</key>
	<string>託管配置</string>
	<key>h1H-7k-9HS.title</key>
	<string>設定更新間隔</string>
	<key>hUb-k9-TEf.title</key>
	<string>關於</string>
	<key>hlb-KQ-Fdr.title</key>
	<string>管理</string>
	<key>id7-f0-u56.title</key>
	<string>Text Cell</string>
	<key>jGT-1M-xJu.title</key>
	<string>API Connect Error</string>
	<key>jsL-HC-6ne.title</key>
	<string>減少通知</string>
	<key>kdV-Em-qBi.title</key>
	<string>調試</string>
	<key>kma-mp-ncL.title</key>
	<string>一般設定</string>
	<key>ko2-Ir-DxA.title</key>
	<string>WARNING</string>
	<key>krh-QF-pqZ.title</key>
	<string>設定</string>
	<key>lRE-Xa-euB.headerCell.title</key>
	<string>配置文件名稱</string>
	<key>mbn-tK-UQa.title</key>
	<string>API 端口</string>
	<key>ogW-pn-jeR.title</key>
	<string>幫助</string>
	<key>p0T-J8-Emx.title</key>
	<string>檢查更新</string>
	<key>p7q-KN-kIv.title</key>
	<string>使用iCloud 存儲配置文件</string>
	<key>pHl-C4-fNt.title</key>
	<string>更新</string>
	<key>q3G-VH-eyy.title</key>
	<string>重載配置文件</string>
	<key>r8s-OI-tgf.title</key>
	<string>自動更新</string>
	<key>s6y-wL-pnr.title</key>
	<string>外部管理</string>
	<key>sfe-wu-UXp.title</key>
	<string>以逗號(,)分隔</string>
	<key>tL1-bl-LXd.title</key>
	<string>託管的配置文件：</string>
	<key>tck-zU-JKQ.title</key>
	<string>配置</string>
	<key>uUA-LS-Hu8.title</key>
	<string>代理端口</string>
	<key>v4s-jd-g1N.title</key>
	<string>連接詳情</string>
	<key>wKZ-TE-sf8.title</key>
	<string>全局快捷方式</string>
	<key>wqo-3T-4qO.title</key>
	<string>日誌等級</string>
	<key>xnL-ma-vFo.title</key>
	<string>以逗號(,)分隔</string>
	<key>xoc-hs-9qa.headerCell.title</key>
	<string>更新時間</string>
	<key>xxZ-9l-69m.title</key>
	<string>顯示日誌</string>
	<key>yGD-AG-oYU.title</key>
	<string>刪除</string>
	<key>yO6-uZ-IRv.headerCell.title</key>
	<string>API 網址</string>
	<key>yXh-2Y-aTS.title</key>
	<string>重置</string>
	<key>yiM-U4-MNg.title</key>
	<string>全局</string>
	<key>zwo-q5-k5N.title</key>
	<string>核心版本</string>
</dict>
</plist>
